<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Document</title>
    <link
      rel="stylesheet"
      href="./assets/css/owlCarousel/owl.carousel.min.css"
    />
    <link
      rel="stylesheet"
      href="./assets/css/owlCarousel/owl.theme.default.min.css"
    />
    <link rel="stylesheet" href="./assets/css/style.css" />
  </head>

  <body>
    <header>
      <nav class="navbar">
        <button class="menu-toggle">
          <span class="bar"></span>
        </button>
        <ul class="navbar-list">
          <li class="navbar-item">
            <a class="navbar-link" href="">Home</a>
          </li>
          <li class="navbar-item">
            <a class="navbar-link" href="">About</a>
          </li>
          <li class="navbar-item">
            <a class="navbar-link" href="">Contact us</a>
          </li>
        </ul>
      </nav>

      <div>
        <a href="#" class="btn new-quote-btn btn-blue"> Get Free Quote Now </a>
      </div>
    </header>

    <div class="home">
      <section
        class="section first-section dark-bg"
        data-before=""
        data-Mobilebefore=""
      >
        <div class="welcome container">
          <div class="welcome-text-container">
            <p class="welcome-text welcome-hi">Hi!</p>
            <p class="welcome-text welcome-desc">
              We're here to help
              <br />
              your idea for its
            </p>
            <div class="welcome-text welcome-desc slider-text">
              <p id="welcome-slider-text" class="desktop"></p>
              <div class="slider-timer desktop" id="welcome-slider-timer"></div>
              <p id="welcome-mobile-slider-text" class="mobile"></p>
              <div
                class="slider-timer mobile"
                id="welcome-mobile-slider-timer"
              ></div>
            </div>
            <a href="#" class="btn welcome-btn btn-pink"> Lets Start </a>
          </div>
          <div class="welcome-slider">
            <div class="welcome-carousel-box">
              <div id="" class="welcome-carousel owl-carousel theme-default">
                <div class="welcome-item" data-value="development">
                  <img src="./assets/images/top-slider/slide1.jpg" alt="" />
                </div>
                <div class="welcome-item" data-value="design">
                  <img src="./assets/images/top-slider/slide2.jpg" alt="" />
                </div>
                <div class="welcome-item" data-value="programming">
                  <img src="./assets/images/top-slider/slide3.jpg" alt="" />
                </div>
                <div class="welcome-item" data-value="business">
                  <img src="./assets/images/top-slider/slide4.jpg" alt="" />
                </div>
              </div>
            </div>
          </div>
          <div class="welcome-mobile-slider">
            <div class="welcome-mobile-carousel-box">
              <div
                id=""
                class="welcome-mobile-carousel owl-carousel theme-default"
              >
                <div class="welcome-item" data-value="development">
                  <img src="./assets/images/top-slider/slide1.jpg" alt="" />
                </div>
                <div class="welcome-item" data-value="design">
                  <img src="./assets/images/top-slider/slide2.jpg" alt="" />
                </div>
                <div class="welcome-item" data-value="programming">
                  <img src="./assets/images/top-slider/slide3.jpg" alt="" />
                </div>
                <div class="welcome-item" data-value="business">
                  <img src="./assets/images/top-slider/slide4.jpg" alt="" />
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>

      <section
        id="sec-section"
        class="section second-section light-bg"
        data-before="SOLUTIONS"
      >
        <div class="container">
          <div class="solution">
            <div class="solution-icon-box">
              <img
                src="./assets/images/solution/001-suitcase.svg"
                alt="suitcase"
                class="solution-icon"
              />
            </div>
            <p class="solution-title">Job Portal</p>
          </div>
          <div class="solution">
            <div class="solution-icon-box">
              <img
                src="./assets/images/solution/002-smartphone.svg"
                alt="smartphone"
                class="solution-icon"
              />
            </div>
            <p class="solution-title">Dating App</p>
          </div>
          <div class="solution">
            <div class="solution-icon-box">
              <img
                src="./assets/images/solution/010-gym.svg"
                alt="gym"
                class="solution-icon"
              />
            </div>
            <p class="solution-title">Fitness App</p>
          </div>
          <div class="solution">
            <div class="solution-icon-box">
              <img
                src="./assets/images/solution/003-delivery.svg"
                alt="delivery"
                class="solution-icon"
              />
            </div>
            <p class="solution-title">Online Food Delivery</p>
          </div>
          <div class="solution">
            <div class="solution-icon-box">
              <img
                src="./assets/images/solution/007-elearning.svg"
                alt="elearning"
                class="solution-icon"
              />
            </div>
            <p class="solution-title">learning app</p>
          </div>
          <div class="solution">
            <div class="solution-icon-box">
              <img
                src="./assets/images/solution/018-taxi.svg"
                alt="taxi"
                class="solution-icon"
              />
            </div>
            <p class="solution-title">ride sharing app</p>
          </div>
          <div class="solution">
            <div class="solution-icon-box">
              <img
                src="./assets/images/solution/015-baggage.svg"
                alt="baggage"
                class="solution-icon"
              />
            </div>
            <p class="solution-title">travel app</p>
          </div>
          <div class="solution">
            <div class="solution-icon-box">
              <img
                src="./assets/images/solution/017-resume.svg"
                alt="resume"
                class="solution-icon"
              />
            </div>
            <p class="solution-title">portfolio</p>
          </div>
          <div class="solution">
            <div class="solution-icon-box">
              <img
                src="./assets/images/solution/013-take-off.svg"
                alt="take-off"
                class="solution-icon"
              />
            </div>
            <p class="solution-title">ticket reservation</p>
          </div>
          <div class="solution">
            <a href="#" class="see-more">See all solutions</a>
          </div>
        </div>
      </section>

      <section
        class="section third-section white-bg desktop"
        data-before="WEBSITES"
      >
        <div class="container">
          <div class="third-section-left">
            <span class="small-circle"></span>
            <div class="website-carousel owl-carousel owl-theme">
              <div
                class="website-img"
                data-webName="ad agency website"
                data-year="2016"
              >
                <img src="http://placehold.it/350x300?text=1" />
              </div>
              <div
                class="website-img"
                data-webName="music website"
                data-year="2015"
              >
                <img src="http://placehold.it/350x300?text=2" />
              </div>
              <div
                class="website-img"
                data-webName="shop website"
                data-year="2017"
              >
                <img src="http://placehold.it/350x300?text=3" />
              </div>
              <div
                class="website-img"
                data-webName="medical website"
                data-year="2018"
              >
                <img src="http://placehold.it/350x300?text=4" />
              </div>
              <div
                class="website-img"
                data-webName="sport website"
                data-year="2020"
              >
                <img src="http://placehold.it/350x300?text=5" />
              </div>
              <div
                class="website-img"
                data-webName="bet website"
                data-year="2019"
              >
                <img src="http://placehold.it/350x300?text=6" />
              </div>
            </div>

            <div class="website-details">
              <p class="website-title" id="web-title">Ad Agancy Website</p>
              <p class="website-year" id="web-year">2016</p>

              <div>
                <a href="#" class="see-more">See all works</a>
              </div>
            </div>
          </div>

          <div class="third-section-right">
            <span class="big-circle"></span>
            <div class="larger-image">
              <img
                id="larger-img"
                src="http://placehold.it/350x300?text=6"
                alt=""
              />
            </div>
          </div>
        </div>
      </section>

      <section
        class="section third-section white-bg mobile"
        data-before="WEBSITES"
      >
        <div>
          <span class="small-circle"></span>
          <span class="big-circle"></span>
          <div class="website-mobile-carousel owl-carousel owl-theme">
            <div
              class="website-img"
              data-webName="ad agency website"
              data-year="2016"
            >
              <img src="http://placehold.it/350x300?text=1" />
            </div>
            <div
              class="website-img"
              data-webName="music website"
              data-year="2015"
            >
              <img src="http://placehold.it/350x300?text=2" />
            </div>
            <div
              class="website-img"
              data-webName="shop website"
              data-year="2017"
            >
              <img src="http://placehold.it/350x300?text=3" />
            </div>
            <div
              class="website-img"
              data-webName="medical website"
              data-year="2018"
            >
              <img src="http://placehold.it/350x300?text=4" />
            </div>
            <div
              class="website-img"
              data-webName="sport website"
              data-year="2020"
            >
              <img src="http://placehold.it/350x300?text=5" />
            </div>
            <div
              class="website-img"
              data-webName="bet website"
              data-year="2019"
            >
              <img src="http://placehold.it/350x300?text=6" />
            </div>
          </div>

          <div class="website-details">
            <p class="website-title" id="web-mobile-title">Ad Agancy Website</p>
            <p class="website-year" id="web-mobile-year">2016</p>

            <div>
              <a href="#" class="see-more">See all works</a>
            </div>
          </div>
        </div>
      </section>

      <section class="section fourth-section dark-bg" data-before="MOBILE APP">
        <div class="desktop">
          <div class="mobile-carousel owl-carousel owl-theme">
            <div class="mobile-app-item">
              <div class="mobile-slider-items">
                <p class="mobile-app-title">medical app</p>
                <img src="./assets/images/mobile-image-mid.png" alt="" />
              </div>
            </div>
            <div class="mobile-app-item">
              <div class="mobile-slider-items">
                <p class="mobile-app-title">task manager app</p>
                <img src="./assets/images/mobile-image-small.png" alt="" />
              </div>
            </div>
            <div class="mobile-app-item">
              <div class="mobile-slider-items">
                <p class="mobile-app-title">bet app</p>
                <img src="./assets/images/mobile-image.png" alt="" />
              </div>
            </div>
            <div class="mobile-app-item">
              <div class="mobile-slider-items">
                <p class="mobile-app-title">football app</p>
                <img src="./assets/images/mobile-image-small.png" alt="" />
              </div>
            </div>
            <div class="mobile-app-item">
              <div class="mobile-slider-items">
                <p class="mobile-app-title">social media app</p>
                <img src="./assets/images/mobile-image-mid.png" alt="" />
              </div>
            </div>
            <div class="mobile-app-item">
              <div class="mobile-slider-items">
                <p class="mobile-app-title">football app</p>
                <img src="./assets/images/mobile-image.png" alt="" />
              </div>
            </div>
          </div>
        </div>

        <div class="mobile">
          <div class="mobile-app-box">
            <div class="left-col">
              <img
                class="mobile-app"
                src="./assets/images/mobile-image.png"
                alt=""
              />
              <img
                class="mobile-app"
                src="./assets/images/mobile-image.png"
                alt=""
              />
            </div>
            <div class="right-col">
              <img
                class="mobile-app"
                src="./assets/images/mobile-image-small.png"
                alt=""
              />
              <img
                class="mobile-app"
                src="./assets/images/mobile-image-mid.png"
                alt=""
              />
              <img
                class="mobile-app"
                src="./assets/images/mobile-image-small.png"
                alt=""
              />
            </div>
          </div>
        </div>
      </section>

      <section
        class="section branding-section white-bg desktop"
        data-before="BRANDING"
      >
        <div class="branding-container">
          <div class="left-brand" data-jarallax-element="100">
            <div class="brand-text">
              <p class="brand-title">Restaurant Menu</p>
              <p class="brand-year">2020</p>
            </div>
            <div class="brand-image">
              <img
                src="https://picsum.photos/seed/picsum/350/350"
                alt="brand-image"
              />
            </div>
          </div>
          <div class="right-brand" data-jarallax-element="-100">
            <div class="brand-image">
              <img
                src="https://picsum.photos/seed/picsum/400/400"
                alt="brand-image"
              />
            </div>
            <div class="brand-text">
              <p class="brand-title">Restaurant Menu</p>
              <p class="brand-year">2020</p>
            </div>
          </div>
        </div>
        <div class="branding-works">
          <a class="see-more" href="javascript:void(0)">See all works</a>
        </div>
      </section>

      <section
        class="section branding-section light-bg mobile"
        data-before="BRANDING"
      >
        <div class="branding-container">
          <div class="brand top-brand">
            <div class="brand-text">
              <p class="brand-title">Restaurant Menu</p>
              <p class="brand-year">2020</p>
            </div>
            <div class="brand-image">
              <img
                src="https://picsum.photos/seed/picsum/350/350"
                alt="brand-image"
              />
            </div>
          </div>
          <div class="brand bottom-brand">
            <div class="brand-image">
              <img
                src="https://picsum.photos/seed/picsum/400/400"
                alt="brand-image"
              />
            </div>
            <div class="brand-text">
              <p class="brand-title">Restaurant Menu</p>
              <p class="brand-year">2020</p>
            </div>
          </div>
        </div>
        <div class="branding-works">
          <a class="see-more" href="javascript:void(0)">See all works</a>
        </div>
      </section>

      <section
        class="section technology-section light-bg"
        data-before="TECHNOLOGIES"
      >
        <div class="technologies-container">
          <p class="technologies-promo">
            Here are technologies that we are capable to make your ideal product
          </p>
          <div class="technologies">
            <img
              src="./assets/images/programing-languages/Android.svg"
              alt="Android tec"
            />
            <img
              src="./assets/images/programing-languages/Angular.svg"
              alt="Angular tec"
            />
            <img
              src="./assets/images/programing-languages/CSS3.svg"
              alt="CSS3 tec"
            />
            <img
              src="./assets/images/programing-languages/HTML5.svg"
              alt="HTML5 tec"
            />
            <img
              src="./assets/images/programing-languages/iOS.svg"
              alt="iOS tec"
            />
            <img
              src="./assets/images/programing-languages/Java.svg"
              alt="Java tec"
            />
            <img
              src="./assets/images/programing-languages/JS.svg"
              alt="JS tec"
            />
            <img
              src="./assets/images/programing-languages/Laravel.svg"
              alt="Laravel tec"
            />
            <img
              src="./assets/images/programing-languages/MongoDB.svg"
              alt="MongoDB tec"
            />
            <img
              src="./assets/images/programing-languages/netCore.svg"
              alt="netCore tec"
            />
            <img
              src="./assets/images/programing-languages/nodeJS.svg"
              alt="nodeJS tec"
            />
            <img
              src="./assets/images/programing-languages/Php.svg"
              alt="Php tec"
            />
            <img
              src="./assets/images/programing-languages/Python.svg"
              alt="Python tec"
            />
            <img
              src="./assets/images/programing-languages/Reactjs.svg"
              alt="Reactjs tec"
            />
            <img
              src="./assets/images/programing-languages/Wordpress.svg"
              alt="Wordpress tec"
            />
            <img
              src="./assets/images/programing-languages/VueJS.svg"
              alt="VueJS tec"
            />
            <img
              src="./assets/images/programing-languages/sass.svg"
              alt="sass tec"
            />
          </div>
        </div>
      </section>

      <section
        class="section othersSiad-section dark-bg"
        data-before="OTHERS SAID"
      >
        <div class="container">
          <div class="desktop">
            <div class="comments-carousel owl-carousel owl-theme">
              <div class="comment-box">
                <div class="user-icon-box">
                  <img class="user-icon" src="" alt="user" />
                </div>
                <div class="comment">
                  <p class="user-name">Maximillian rodrigez</p>
                  <p class="user-job see-more">facebook cmo</p>
                  <p class="comment-text">
                    Lorem ipsum dolor sit amet consectetur adipisicing elit.
                    Soluta fugit inventore modi distinctio deserunt blanditiis
                    facilis nihil eligendi labore voluptas sunt excepturi, porro
                    sit cum reprehenderit, assumenda eum, error ea.
                  </p>
                </div>
              </div>
              <div class="comment-box">
                <div class="user-icon-box">
                  <img class="user-icon" src="" alt="user" />
                </div>
                <div class="comment">
                  <p class="user-name">Thomas sharp</p>
                  <p class="user-job see-more">facebook cmo</p>
                  <p class="comment-text">
                    Lorem ipsum dolor sit amet consectetur adipisicing elit.
                    Soluta fugit inventore modi distinctio deserunt blanditiis
                    facilis nihil eligendi labore voluptas sunt excepturi, porro
                    sit cum reprehenderit, assumenda eum, error ea.
                  </p>
                </div>
              </div>
              <div class="comment-box">
                <div class="user-icon-box">
                  <img class="user-icon" src="" alt="user" />
                </div>
                <div class="comment">
                  <p class="user-name">Chris barton</p>
                  <p class="user-job see-more">facebook cmo</p>
                  <p class="comment-text">
                    Lorem ipsum dolor sit amet consectetur adipisicing elit.
                    Soluta fugit inventore modi distinctio deserunt blanditiis
                    facilis nihil eligendi labore voluptas sunt excepturi, porro
                    sit cum reprehenderit, assumenda eum, error ea.
                  </p>
                </div>
              </div>
              <div class="comment-box">
                <div class="user-icon-box">
                  <img class="user-icon" src="" alt="user" />
                </div>
                <div class="comment">
                  <p class="user-name">john bishop</p>
                  <p class="user-job see-more">facebook cmo</p>
                  <p class="comment-text">
                    Lorem ipsum dolor sit amet consectetur adipisicing elit.
                    Soluta fugit inventore modi distinctio deserunt blanditiis
                    facilis nihil eligendi labore voluptas sunt excepturi, porro
                    sit cum reprehenderit, assumenda eum, error ea.
                  </p>
                </div>
              </div>
            </div>
          </div>
          <div class="mobile">
            <div class="comments-mobile-carousel owl-carousel owl-theme">
              <div class="comment-box">
                <div class="comment">
                  <div class="user-icon-box">
                    <img class="user-icon" src="" alt="user" />
                  </div>
                  <div>
                    <p class="user-name">Maximillian rodrigez</p>
                    <p class="user-job see-more">facebook cmo</p>
                  </div>
                </div>
                <p class="comment-text">
                  Lorem ipsum dolor sit amet consectetur adipisicing elit.
                  Soluta fugit inventore modi distinctio deserunt blanditiis
                  facilis nihil eligendi labore voluptas sunt excepturi, porro
                  sit cum reprehenderit, assumenda eum, error ea.
                </p>
              </div>
              <div class="comment-box">
                <div class="comment">
                  <div class="user-icon-box">
                    <img class="user-icon" src="" alt="user" />
                  </div>
                  <div>
                    <p class="user-name">susan barton</p>
                    <p class="user-job see-more">facebook cmo</p>
                  </div>
                </div>
                <p class="comment-text">
                  Lorem ipsum dolor sit amet consectetur adipisicing elit.
                  Soluta fugit inventore modi distinctio deserunt blanditiis
                  facilis nihil eligendi labore voluptas sunt excepturi, porro
                  sit cum reprehenderit, assumenda eum, error ea.
                </p>
              </div>
              <div class="comment-box">
                <div class="comment">
                  <div class="user-icon-box">
                    <img class="user-icon" src="" alt="user" />
                  </div>
                  <div>
                    <p class="user-name">thomas sharp</p>
                    <p class="user-job see-more">facebook cmo</p>
                  </div>
                </div>
                <p class="comment-text">
                  Lorem ipsum dolor sit amet consectetur adipisicing elit.
                  Soluta fugit inventore modi distinctio deserunt blanditiis
                  facilis nihil eligendi labore voluptas sunt excepturi, porro
                  sit cum reprehenderit, assumenda eum, error ea.
                </p>
              </div>
              <div class="comment-box">
                <div class="comment">
                  <div class="user-icon-box">
                    <img class="user-icon" src="" alt="user" />
                  </div>
                  <div>
                    <p class="user-name">john rosell</p>
                    <p class="user-job see-more">facebook cmo</p>
                  </div>
                </div>
                <p class="comment-text">
                  Lorem ipsum dolor sit amet consectetur adipisicing elit.
                  Soluta fugit inventore modi distinctio deserunt blanditiis
                  facilis nihil eligendi labore voluptas sunt excepturi, porro
                  sit cum reprehenderit, assumenda eum, error ea.
                </p>
              </div>
            </div>
          </div>
        </div>
      </section>

      <section class="section ourTeam-section white-bg" data-before="OUR TEAM">
        <div class="team-container">
          <div class="teamMate-container opacity0 pink-bg">
            <img
              src="./assets/images/teamMates/memoji.png"
              alt="teammate-ben"
              data-alt-src="./assets/images/teamMates/memoji2.png"
            />
            <p class="teamMate-name">Benjamin karami</p>
            <p class="teamMate-job see-more">Developer</p>
          </div>
          <div class="teamMate-container opacity0 darkBlue-bg">
            <img
              src="./assets/images/teamMates/memoji.png"
              alt="teammate-ben"
              data-alt-src="./assets/images/teamMates/memoji2.png"
            />
            <p class="teamMate-name">Benjamin karami</p>
            <p class="teamMate-job see-more">Developer</p>
          </div>
          <div class="teamMate-container opacity0 yellow-bg">
            <img
              src="./assets/images/teamMates/memoji.png"
              alt="teammate-ben"
              data-alt-src="./assets/images/teamMates/memoji2.png"
            />
            <p class="teamMate-name">Benjamin karami</p>
            <p class="teamMate-job see-more">Developer</p>
          </div>
          <div class="teamMate-container opacity0 gray-bg">
            <img
              src="./assets/images/teamMates/memoji.png"
              alt="teammate-ben"
              data-alt-src="./assets/images/teamMates/memoji2.png"
            />
            <p class="teamMate-name">Benjamin karami</p>
            <p class="teamMate-job see-more">Developer</p>
          </div>
          <div class="teamMate-container opacity0 lightBlue-bg">
            <img
              src="./assets/images/teamMates/memoji.png"
              alt="teammate-ben"
              data-alt-src="./assets/images/teamMates/memoji2.png"
            />
            <p class="teamMate-name">Benjamin karami</p>
            <p class="teamMate-job see-more">Developer</p>
          </div>
          <div class="teamMate-container opacity0 orange-bg">
            <img
              src="./assets/images/teamMates/memoji.png"
              alt="teammate-ben"
              data-alt-src="./assets/images/teamMates/memoji2.png"
            />
            <p class="teamMate-name">Benjamin karami</p>
            <p class="teamMate-job see-more">Developer</p>
          </div>
          <div class="teamMate-container opacity0 purple-bg">
            <img
              src="./assets/images/teamMates/memoji.png"
              alt="teammate-ben"
              data-alt-src="./assets/images/teamMates/memoji2.png"
            />
            <p class="teamMate-name">Benjamin karami</p>
            <p class="teamMate-job see-more">Developer</p>
          </div>

          <div class="joinTeam-container opacity0 white-bg">
            <p class="teamMate-freePo">Here would be yours :]</p>
            <a href="javascript:void(0)" class="teamMate-Join see-more"
              >Join our team</a
            >
          </div>
        </div>
      </section>

      <section
        class="section learning-section light-bg"
        data-before="LEARNINGS"
      >
        <div class="learning-container">
          <div class="learning-contents">
            <div class="learning-item">
              <img
                src="https://picsum.photos/seed/picsum/350/300"
                alt="learning"
              />
              <div class="learning-info">
                <p class="learning-title">
                  How to seprate your word<wbr />from life
                </p>
                <p class="learning-desc">
                  In everyones life it happens that you<wbr />can’t choose what
                  time is to work or to…
                </p>
              </div>
            </div>
            <div class="learning-item">
              <img
                src="https://picsum.photos/seed/picsum/350/300"
                alt="learning"
              />
              <div class="learning-info">
                <p class="learning-title">
                  How to seprate your word<wbr />from life
                </p>
                <p class="learning-desc">
                  In everyones life it happens that you<wbr />can’t choose what
                  time is to work or to…
                </p>
              </div>
            </div>
          </div>
          <div class="learning-blog">
            <a class="see-more" href="javascript:void(0)"
              >Read all blog posts</a
            >
          </div>
        </div>
      </section>
    </div>

    <footer id="footer" class="section footer dark-bg" data-before="CONTACT US">
      <div class="footer-form-box">
        <div class="footer-text-box">
          <p class="footer-title" id="footer-title1"></p>
          <p class="footer-title">
            <span id="footer-title2"></span>
            <span class="pink" id="footer-title3"></span>
            <span id="footer-title4"></span>
          </p>
          <p class="footer-text">
            Feel free to send us emails, or contact us via phone.
            <br />
            You can eben fill the form below to get in touch with us.
          </p>
        </div>
        <form action="" method="post" class="contact-form">
          <!-- <input type="text" name="name" id="name" class="footer-input" placeholder="Name" /> -->
          <div class="input_container input-effect">
            <input
              class="effect-21 footer-input input-with-label"
              type="text"
              placeholder=""
            />
            <label>Name</label>
            <span class="focus-border">
              <i></i>
            </span>
          </div>
          <div class="input_container input-effect">
            <input
              class="effect-21 footer-input input-with-label"
              type="text"
              placeholder=""
            />
            <label>Email address</label>
            <span class="focus-border">
              <i></i>
            </span>
          </div>
          <!-- <input type="email" name="email" id="email" class="footer-input" placeholder="Email address" /> -->
          <textarea
            name="comment"
            id="comment"
            class="footer-input"
            cols="30"
            rows="10"
            placeholder="Your message to us, feel free to talk about your project"
          ></textarea>

          <button class="btn btn-pink contact-form-btn">Send Message</button>
        </form>
      </div>

      <div class="contact-detail">
        <div class="email-box">
          <p class="footer-label">Get in touch</p>
          <a href="mailto:hi@anydevy.com" class="see-more">hi@anydevy.com</a>
        </div>
        <div class="email-box">
          <p class="footer-label">Get us a call</p>
          <a href="tel:+1(824)555-7435685" class="see-more"
            >+1 (824) 555-743 56 85</a
          >
        </div>
      </div>
    </footer>

    <div class="alert-modal">
      <div class="alert-icon">
        <img src="" alt="" />
      </div>
      <p class="alert-message">
        Thank you for your message. we'll answer you ASAP;)
      </p>
    </div>

    <script src="./assets/js/jquery-3.5.1.min.js"></script>
    <script src="./assets/js/owl.carousel.min.js"></script>
    <script src="./assets/js/jquery.mousewheel.min.js"></script>
    <script src="./assets/js/jarallax.min.js"></script>
    <script src="./assets/js/jarallax-element.min.js"></script>
    <script src="./assets/js/main.js"></script>
    <script src="./assets/js/home.js"></script>
  </body>
</html>
